<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>U znaku nezakonito rodjenih</title>
  <id>urn:book:f421de44-dc82-453a-b828-98ed08c355de</id>
  <updated>2019-07-20T06:23:43Z</updated>
  <link href="./book_3419.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="U znaku nezakonito rodjenih" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_V_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with V" />
  <link href="../../Vladimir%20Nabokov/U%20znaku%20nezakonito%20rodjenih%20%283419%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Vladimir%20Nabokov/U%20znaku%20nezakonito%20rodjenih%20%283419%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Vladimir%20Nabokov/U%20znaku%20nezakonito%20rodjenih%20%283419%29/U%20znaku%20nezakonito%20rodjenih%20-%20Vladimir%20Nabokov.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="299 KB" />
  <author>
    <name>Vladimir Nabokov</name>
    <uri>../authors_0/authors_400_Page_1.xml</uri>
  </author>
  <published>2014-11-01T11:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_0/authors_400_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Vladimir Nabokov" />
  <link href="http://www.goodreads.com/book/title/U%20znaku%20nezakonito%20rodjenih" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/U%20znaku%20nezakonito%20rodjenih" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/U%20znaku%20nezakonito%20rodjenih%20Vladimir%20Nabokov" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=U%20znaku%20nezakonito%20rodjenih&amp;field-author=Vladimir%20Nabokov" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Vladimir%20Nabokov" type="text/html" rel="related" title="Vladimir Nabokov on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vladimir%20Nabokov" type="text/html" rel="related" title="Vladimir Nabokov on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/NabokovVladimir" type="text/html" rel="related" title="Vladimir Nabokov on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Vladimir%20Nabokov" type="text/html" rel="related" title="Vladimir Nabokov on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Vladimir%20Nabokov" type="text/html" rel="related" title="Vladimir Nabokov on ISFDB" target="_blank" />
</entry>
